ロリポップ!レンタルサーバー

お知らせ

『ロリポップ!』からのお知らせです。

簡単インストール機能 EC-CUBE 「2.17.1」の提供開始のお知らせ

いつもロリポップをご利用いただきありがとうございます。

10月20日(火)より、簡単インストール機能でインストールされるEC-CUBEのバージョンを「2.17.1」へ変更いたしました。

「EC-CUBE 2.17.1」は、最新のPHP7.4に対応したEC-CUBE2系の最新バージョンです。

■ アップデート前のサーバー(usersXXX)をお使いの方へ
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
インストールされるEC-CUBEのバージョンが「3.0.18」から「2.17.1」へ変更となります。

■ アップデート後のサーバー(litXXX・stdXXX・spdXXX・entXXX)をお使いの方へ
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
一時停止していた「EC-CUBE簡単インストール」の提供を再開いたしました。
インストールされるEC-CUBEのバージョンは「2.17.1」となります。

「EC-CUBE簡単インストール」の手順については、下記のマニュアルをご確認ください。

▽ EC-CUBE簡単インストール
https://lolipop.jp/manual/user/applications-ec/

また、ご要望をいただいているEC-CUBE4系につきましても、動作検証ののちに提供予定となっております。
詳細な提供開始時期については、改めてインフォメーション等にてお知らせいたします。

引き続きロリポップをよろしくお願いいたします。

このエントリーをはてなブックマークに追加